@charset "utf-8";
@import url(common.css);

/* C00265
�����ǿ� */

/* ================================================================================================= */
/* Ű���־� */
body .TopVisual{position:fixed; top:0; height:800px; z-index:0}
body .TopVisual .ImgBox{position:absolute; z-index:1; width:100%; left:0; top:50%; margin-top:-400px;}
body .TopVisual .ImgBox img{}
body .TopVisual .TopText *{color:#fff; text-align:center; line-height:1;}
body .TopVisual .TopText{position:relative; width:100%; z-index:2; top:50%; left:50%; transform:translate(-50%, -50%);}
body .TopVisual .TopText img{width:auto;}
body .TopVisual .TopText p{font-size:18pt; color:#3a3837; font-weight:400; line-height:1; padding-top:25px;}
body .TopVisual .TopText h3{font-size:56pt; color:#3a3837; font-weight:400; line-height:1; font-family:'Marcellus', 'Noto Sans KR', sans-serif ;}	
body .SubMenuBar{position:relative; margin-top:800px; background-color:#fff; z-index:2;}
	/*�����Ұ�����*/
	body .aboutAboutWrap .TopVisual .TopText{top:45%;}
	body .aboutAboutWrap .TopVisual .TopText img{width:auto;}
	body .aboutAboutWrap .TopVisual .TopText p{padding-top:0;}
	body .aboutAboutWrap .TopVisual .TopText h3{padding-top:25px;}
	/*Ư����������ܿ������*/
	body .memberWrap .SubMenuBar{margin-top:100px;}
	body .aboutUninsured .SubMenuBar{margin-top:100px;}

/* ================================================================================================= */
/* ���ȭ��Ʈ */
body .clinicSideListWrap #contents{padding:0;}
body .clinicSideListWrap .containerWrap{background:#fff; padding:80px 0;}
body .cartWrap #contents{padding:0;}
body .cartWrap .containerWrap{background:#fff; padding:80px 0;}
body .clinicListWrap #contents{padding:0;}
body .clinicListWrap .containerWrap{background:#fff; padding:80px 0;}
body .reservationWrap #contents{padding:0;}
body .reservationWrap .containerWrap{background:#fff; padding:80px 0;}

/* ================================================================================================= */
/* �����Ұ� - �����Ұ� */
.aboutAboutArea{width:100%; background:#fff; overflow:hidden;}
	/*1������*/
	.aboutAboutArea .aboutSection01{width:100%; position:relative; padding-top:180px; background:url('/img/C00265/about_about01_back.jpg')no-repeat; background-size:cover; background-position:center center;}
	.aboutAboutArea .aboutSection01 .Inner{width:100%; min-width:100%;}
	.aboutAboutArea .aboutSection01 .contTxt{text-align:center;}
	.aboutAboutArea .aboutSection01 .contTxt h3{font-size:44pt; font-family:'Marcellus', 'Noto Sans KR', sans-serif; font-weight:400;}
	.aboutAboutArea .aboutSection01 .contTxt span{display:block; margin:40px 0;}
	.aboutAboutArea .aboutSection01 .contTxt span img{width:auto;}
	.aboutAboutArea .aboutSection01 .contTxt h5{font-size:16pt; font-weight:600; color:#4d4541;}
	.aboutAboutArea .aboutSection01 .contTxt p{font-size:14pt; font-weight:400; color:#4d4541; line-height:1.5; padding-top:40px;}
	.aboutAboutArea .aboutSection01 .contImg{width:100%; position:relative; margin-top:100px;}
	.aboutAboutArea .aboutSection01 .contImg span{display:block; position:absolute; right:22%; top:0; animation:SlideRot 10s linear infinite; transform-origin:50% 50%;}
	@keyframes SlideRot{ 100%{transform:rotate(360deg);} }
	/*2������*/
	.aboutAboutArea .aboutSection02{width:100%; position:relative;}
	.aboutAboutArea .aboutSection02 .Inner{display:inline-flex; width:100%; min-width:100%; position:relative;}
	.aboutAboutArea .aboutSection02 img{display:block; width:50%;}
	/*3������*/
	.aboutAboutArea .aboutSection03{width:100%; position:relative; padding:150px 0; background:url('/img/C00265/about_about03_back.jpg')no-repeat; background-size:cover; background-position:center center;}
	.aboutAboutArea .aboutSection03 .Inner{width:1120px; min-width:1120px;}
	.aboutAboutArea .aboutSection03 img{width:auto;}
	.aboutAboutArea .aboutSection03 .aboutTt{text-align:center;}
	.aboutAboutArea .aboutSection03 .contWrap{padding-top:80px;}
	.aboutAboutArea .aboutSection03 .contBox{display:inline-flex; align-items:center; justify-content:space-between; width:100%; margin-bottom:50px;}
	.aboutAboutArea .aboutSection03 .contTxt h5{font-size:28pt; color:#b05726; font-family:'Marcellus', 'Noto Sans KR', sans-serif; font-weight:400; padding-left:20px;}
	.aboutAboutArea .aboutSection03 .contTxt span{display:block; margin:20px 0;}
	.aboutAboutArea .aboutSection03 .contTxt p{font-size:14pt; line-height:1.8; color:#4d4541; font-weight:400; padding-left:20px;}
	.aboutAboutArea .aboutSection03 .contImg{position:relative;}	
	.aboutAboutArea .aboutSection03 .contImg h6{overflow:hidden; border-radius:500px 500px 0 0;}
	.aboutAboutArea .aboutSection03 .contImg .aboutDeco{display:block; position:absolute; top:50px; left:-25px;}
	.aboutAboutArea .aboutSection03 .contBox02 .contImg .aboutDeco{left:auto; right:-25px;}
	.aboutAboutArea .aboutSection03 .contImg .aboutDeco .decoInner{position:relative; width:100%; height:100%;}
	.aboutAboutArea .aboutSection03 .contImg .aboutDeco .decoInner p{position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); font-size:18pt; font-family:'Marcellus', 'Noto Sans KR', sans-serif; font-weight:400; color:#d47d4d;}	
	.aboutAboutArea .aboutSection03 .contImg .aboutDeco .decoInner span{display:block; position:relative; animation:SlideRot 10s linear infinite; transform-origin:50% 50%;}
	/*4������*/
	.aboutAboutArea .aboutSection04{width:100%; position:relative; padding:150px 0; background:url('/img/C00265/about_about04_back.jpg')no-repeat; background-size:cover; background-position:center center;}
	.aboutAboutArea .aboutSection04 .Inner{width:100%; min-width:100%;}
	.aboutAboutArea .aboutSection04 .aboutTt{text-align:center;}
	.aboutAboutArea .aboutSection04 .aboutTt h3{font-size:48pt; font-family:'Marcellus', 'Noto Sans KR', sans-serif; font-weight:400; color:#b05726;}
	.aboutAboutArea .aboutSection04 .stInner{margin-top:60px;}
	.aboutAboutArea .aboutSection04 .stInner img{width:100%;}
	.aboutAboutArea .aboutSection04 .stInner .swiper-slide{scale:0.7; transition:0.8s;}
	.aboutAboutArea .aboutSection04 .stInner .swiper-slide-active{scale:1;}
		/*ȭ��ǥ*/
		.aboutAboutArea .aboutSection04 .stInner .btnWrap .swiper-button-prev4{width:50px; height:50px; display:block; border:1px solid #5e5752; color:#5e5752; font-weight:400; font-size:24pt; transition:0.5s; cursor:pointer; border-radius:500px; text-align:center; line-height:1.5; position:absolute; top:50%; left:26%; transform:translate(0,-50%); z-index:500; font-family:'SUIT', 'Noto Sans KR', sans-serif;}
		.aboutAboutArea .aboutSection04 .stInner .btnWrap .swiper-button-prev4:hover{color:#fff; background:#b05726; border:1px solid #b05726; ;}
		.aboutAboutArea .aboutSection04 .stInner .btnWrap .swiper-button-next4{width:50px; height:50px; display:block; border:1px solid #5e5752; color:#5e5752; font-weight:400; font-size:24pt; transition:0.5s; cursor:pointer; border-radius:500px; text-align:center; line-height:1.5; position:absolute; top:50%; right:26%; transform:translate(0,-50%); z-index:500; font-family:'SUIT', 'Noto Sans KR', sans-serif;} 
		.aboutAboutArea .aboutSection04 .stInner .btnWrap .swiper-button-next4:hover{color:#fff; background:#b05726; border:1px solid #b05726; ;}
	
/* ================================================================================================= */
/* �����Ұ� - �Ƿ����Ұ� */
.aboutDoctorArea{width:100%; background:#fff; overflow:hidden;}
	/*1������*/
	.aboutDoctorArea .doctorSection01{width:100%; position:relative;}
	.aboutDoctorArea .doctorSection01 .Inner{width:1200px; min-width:1200px; position:relative; padding-top:200px; display:table;}
	.aboutDoctorArea .doctorSection01 .contWrap{padding-bottom:200px;}
	.aboutDoctorArea .doctorSection01 .Inner span.deco{position:absolute; display:block; animation:SlideRot 10s linear infinite; transform-origin:50% 50%; top:10%; right:0;}
	.aboutDoctorArea .doctorSection01 span.back_deco{position:absolute; display:block; right:0; bottom:0;}
	.aboutDoctorArea .doctorSection01 .contImg{display:inline-table; vertical-align:top; width:42.5%;}
	.aboutDoctorArea .doctorSection01 .contImg img{width:100%;}
	.aboutDoctorArea .doctorSection01 .contBox{display:inline-table; vertical-align:top; padding-left:120px; padding-top:70px; width:57.5%;}
	.aboutDoctorArea .doctorSection01 .contBox h3{font-size:24pt; font-weight:500; color:#303030; letter-spacing:2pt;}
	.aboutDoctorArea .doctorSection01 .contBox h3 b{font-family:'Noto Serif KR', serif; font-size:18pt; font-weight:600; display:inline-block; padding-left:5px;}
	.aboutDoctorArea .doctorSection01 .contBox .career p{font-size:16pt; font-weight:400; line-height:1.8; color:#4d4541; padding-top:40px;}
	/*2������*/
	.aboutDoctorArea .doctorSection02{background:url('/img/C00265/about_doctor02_back.jpg')no-repeat; background-size:cover; background-position:center center; height:660px; background-position-y:40%; background-attachment:fixed;}
	.aboutDoctorArea .doctorSection02 h3{width:100%; height:660px; position:relative; display:block;}
	.aboutDoctorArea .doctorSection02 h3 img{position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); width:auto;}
	/* 영어 */
	.C00341 .aboutDoctorArea .doctorSection01 .contBox h3{letter-spacing:0}
	/* 일본어 */
	.C00342 .aboutDoctorArea .doctorSection01 .contBox h3 b{font-family:'Noto Serif JP', 'SUIT', 'Noto Sans KR', sans-serif;}
	/* 중국어 */
	.C00343 .aboutDoctorArea .doctorSection01 .contBox h3 b{font-family:'Noto Serif SC', 'SUIT', 'Noto Sans KR', sans-serif;}

/* ================================================================================================= */
/* �����Ұ� - ���ô±� */
.aboutMapArea{width:100%; background:#fff; overflow:hidden; padding:150px 0; background:url('/img/C00265/about_map01_bg.jpg')no-repeat; background-size:cover; background-position:center center;}
.aboutMapArea .topArea{display:inline-table; width:50%; vertical-align:middle; position:relative; overflow:hidden;}
.aboutMapArea .bottomArea{display:inline-table; width:49%; vertical-align:middle; padding-left:6%; position:relative; overflow:hidden;}
.aboutMapArea .mapInner{width:100%; display:table;}
/*����*/
.aboutMapArea .topArea{position:relative; padding:10px;}
.aboutMapArea .topArea::before{content:''; position:absolute; left:50%; top:50%; transform:translate(-50%,-50%); background:#cabeb0; width:100%; height:100%;}
.aboutMapArea .topArea .aboutmap26{width:100%; height:600px; padding:10px; overflow:hidden; border-radius:30px;}
.aboutMapArea .topArea .mapContInner{position:relative;}
/*�ؽ�Ʈ����*/
.aboutMapArea .bottomBox span{display:inline-block; vertical-align:middle; padding-right:6px;}
.aboutMapArea .bottomBox span img{width:auto;}
.aboutMapArea .bottomBox h5{font-size:20pt; font-weight:600; color:#af5727; font-family:'Noto Serif KR', serif;}
/*���ô±�*/
.aboutMapArea .bottomBox01 .contBox{display:inline-flex; align-items:center; width:100%; padding-top:12px;}
.aboutMapArea .bottomBox01 .contBox01{padding-top:20px;}
.aboutMapArea .bottomBox01 .contBox h4{font-size:16pt; color:#4d443d; font-weight:500; width:15%; line-height:1;}
.aboutMapArea .bottomBox01 .contBox p{font-size:16pt; color:#4d443d; font-weight:500; border-left:2px solid #c3bcb8; padding-left:25px; line-height:1.5;}
.aboutMapArea .bottomBox01 .contBox03 pre{font-size:16pt; color:#4d443d; font-weight:500; border-left:2px solid #c3bcb8; padding-left:25px; line-height:1.5;}
/*����ð�*/
.aboutMapArea .bottomBox02{margin-top:50px;}
.aboutMapArea .bottomBox02 label{display:table; width:100%; margin-top:20px;}
.aboutMapArea .bottomBox02 label pre{display:table-cell; color:#4d443d; font-size:16pt; font-weight:500; line-height:1.6;}
.aboutMapArea .bottomBox02 label pre.Left{width:30%;}
/*��㹮��*/
.aboutMapArea .bottomBox03{margin-top:50px;}
.aboutMapArea .bottomBox03 a{color:#af5727; font-size:24pt; font-weight:400; font-family:'Marcellus', 'Noto Sans KR', sans-serif ; display:block; padding-top:20px;}
	/*Ǫ�ͼ���*/
	.aboutMapWrap .Footer_Area .Company_Area{display:none;}
	
	/* 일본어 */
	.C00342 .aboutMapArea .bottomBox h5{font-family:'Noto Serif JP', 'SUIT', 'Noto Sans KR', sans-serif;}
	.C00342 .aboutMapArea .bottomBox02 label pre.Left{width:41%;}
	/* 중국어 */
	.C00343 .aboutMapArea .bottomBox h5{font-family:'Noto Serif SC', 'SUIT', 'Noto Sans KR', sans-serif;}


/* -------------------------------------------------------------------------------------------------------------------- */
/* ī�װ����޴� */
.CateAllArea{position:relative; display:block;}
.CateAllArea .Inner{padding-bottom:80px;}
	/* ---------------------------------------------- */
	/* ����Ʈ */
	.CateAllArea > .TabsHead > ul.List{position:relative; display:table; width:100%; text-align:left;}
	.CateAllArea > .TabsHead > ul > li.TextBox{position:relative; display:inline-table; width:calc(100% / 6); border-bottom:2px solid #f4f6f8; overflow:visible; vertical-align:top;}
	.CateAllArea > .TabsHead > ul > li.TextBox:first-child{}
	.CateAllArea > .TabsHead > ul > li.TextBox:nth-child(6n+1):before{position:absolute; width:500vw; content:''; bottom:-2px; background-color:#f4f6f8; height:2px; z-index:2; margin-left:-200vw;}
	.CateAllArea > .TabsHead > ul > li a{position:relative; display:table-cell; vertical-align:middle; font-size:12pt; font-weight:500; padding:0; overflow:visible;}
	.CateAllArea > .TabsHead > ul > li.Active a{font-weight:600;}
	.CateAllArea > .TabsHead > ul > li a:hover{transition-duration:.3s;}
	.CateAllArea > .TabsHead > ul > li a div{position:absolute; display:block; width:50px; height:2px; opacity:0; bottom:-2px; z-index:2; left:50%; margin-left:-25px;} /* �⺻���� */
	.CateAllArea > .TabsHead > ul > li.Active a div,
	.CateAllArea > .TabsHead > ul > li a:hover div{transition-duration:.3s; opacity:1; background-color:#404041;}
	.CateAllArea > .TabsHead > ul > li span{position:relative; display:block; width:100%; text-align:center; padding:20px 0; letter-spacing:0;}

		/* ----------------------- */
		/* Ư��class */
		.CateAllArea > .TabsHead > ul li:not(.Active) a .ColorBg{background-color:#b6babc;}
		.CateAllArea > .TabsHead > ul li:not(.Active) a .ColorTxt{color:#b6babc;}
		.CateAllArea > .TabsHead > ul li.Active a .ColorTxt{color:#404041;}


/* -------------------------------------------------------------------------------------------------------------------- */
/* �ü�����Ʈ�� ��(��ü) */
.NoticeAllArea *{ text-align:left;}
.NoticeAllArea{position:relative; display:block; display:none;}
.NoticeAllArea.Active{display:block;}
.NoticeAllArea .BtnBg{background-color:#333;}
.NoticeAllArea .BtnBd{border:1px solid #333;}
.NoticeAllArea .NoticeAll.Inner{position:relative; display:flex; padding-bottom:100px;}
.NoticeAllArea .NoticeAll > .Left{position:relative; display:block; width:30%; vertical-align:top; margin-right:5%;}
.NoticeAllArea .NoticeAll > .Right{position:relative; display:block; width:65%; vertical-align:top;}
	/* ---------------------------------------------- */
	/* �ü�����Ʈ(����) */
	.NoticeAllArea .NoticeList{position:relative; display:block; width:100%;}
	.NoticeAllArea .NoticeList ul{position:relative; display:block; width:100%;}
	.NoticeAllArea a{border:1px solid #d9d9d9;}
		/* ----------------------- */
		/* �ü� */
		.NoticeAllArea .NoticeList > ul > li{position:relative; display:block; width:100%;}
		.NoticeAllArea .NoticeList > ul > li + li{margin-top:25px;}
		.NoticeAllArea .NoticeList > ul > li a{position:relative; display:block; width:100%; padding:20px; border-radius:7px;}
		.NoticeAllArea .NoticeList > ul > li a .Name{position:relative; display:block; width:100%;}
		.NoticeAllArea .NoticeList > ul > li a .Name p{position:relative; display:table; width:100%; font-size:13.5pt;}
		.NoticeAllArea .NoticeList > ul > li a .Name p b{position:relative; display:inline-table; width:92%; font-weight:600; vertical-align:middle; word-break: keep-all;}
		.NoticeAllArea .NoticeList > ul > li a .Name p span{position:relative; display:inline-table; width:25px; height:25px; text-align:center; border-radius:100px; vertical-align:middle;}
		.NoticeAllArea .NoticeList > ul > li a .Name p span i{position:relative; display:table-cell; font-size:9pt; color:#fff; vertical-align:middle; text-align:center;}
		.NoticeAllArea .NoticeList > ul > li .Info{position:relative; display:-webkit-box; width:100%; line-height:1.4; border-top:1px solid #dddddd; padding-top:15px; margin-top:15px;overflow:hidden; text-overflow:ellipsis; word-wrap:break-word; -webkit-line-clamp:2; -webkit-box-orient: vertical;}

		/* ----------------------- */
		/* Ư��class */
		.NoticeAllArea .NoticeList > ul > li:not(.Active) .ColorBd{border-color:#cdcdcd;}
		.NoticeAllArea .NoticeList > ul > li:not(.Active) .ColorBd:hover{border-color:#757575; transition-duration:.3s;}

		body .ClinicAllArea .ClinicList ul li a{border-radius:0 0 30px 0; box-shadow:0px 2px 7px rgba(0,0,0,0.05);}
		
		/* ȭ��ǥ ������ */
		.PriceSideWrap .bi-chevron-right::before{content:"\F135";}

	/* ---------------------------------------------- */
	/* �ü�����Ʈ(����) */
	.NoticeAllArea .NoticeView{position:relative; display:block; width:100%;}
	.NoticeAllArea .NoticeView .Cont{display:none;}
	.NoticeAllArea .NoticeView .Cont * {font-size:13pt; line-height:1.4;}
	.NoticeAllArea .NoticeView .Cont.Active{display:block;}
	.NoticeAllArea .NoticeView .Cont p{display:table; width:100%;}
	.NoticeAllArea .NoticeView .Cont p + p{margin-top:1em;}
	.NoticeAllArea .NoticeView .Cont span{display:inline-table; color:#c7c7c7; width:4%;}
	.NoticeAllArea .NoticeView .Cont em{display:inline-table; width:96%; line-height:1.4;}

	
/* -------------------------------------------------------------------------------------------------------------------- */
/* Ư��class */
.noticeWrap .ColorBg{background-color:#d1a28b; color:#fff;}
.noticeWrap .ColorTxt{color:#d1a28b;}
.noticeWrap .ColorBd{border-color:#d1a28b; background:none;}


/* ========================================================================================================================================= */
/* �������������� */
.selfReserveWrap{}
.selfReserveWrap .containerWrap .Inner{width:1370px; min-width:1370px;}
.selfReserveWrap .LinkSection{padding:0 0 160px 0;}
.selfReserveWrap .LinkSection *{text-align:center; color:#404041;}
	/* ---------------------------------------------- */
	/* ����Ʈ */
	.selfReserveWrap .LinkSection ul.List{position:relative; display:table; width:100%;}
	.selfReserveWrap .LinkSection ul.List li{position:relative; display:inline-table; width:calc(100% / 3);}
	.selfReserveWrap .LinkSection ul.List li a{position:relative; display:table; width:100%;  border:2px solid #f4f6f8; box-shadow:3px 3px 7px 0 rgba(0, 0, 0, 0.05); padding:65px 0 70px 0;}
	.selfReserveWrap .LinkSection ul.List li a:hover{border-color:#e8e9e9; transition-duration:300ms; box-shadow:3px 3px 7px 0 rgba(0, 0, 0, 0.15);}
	.selfReserveWrap .LinkSection .List01{padding-right:15px;}
	.selfReserveWrap .LinkSection .List02{padding:0 7.5px;}
	.selfReserveWrap .LinkSection .List03{padding-left:15px;}
		/* ----------------------- */
		/* �̹��� */
		.selfReserveWrap .LinkSection .ImgArea{position:relative; display:table; height:100px; width:100%;}
		.selfReserveWrap .LinkSection .ImgBox{position:relative; display:table-cell; vertical-align:middle;}
		.selfReserveWrap .LinkSection img{position:relative; display:block; margin:0 auto;}
		.selfReserveWrap .LinkSection .List01 .ImgBox img{width:5.5em;}
		.selfReserveWrap .LinkSection .List02 .ImgBox img{width:6em;}
		.selfReserveWrap .LinkSection .List03 .ImgBox img{width:7.5em;}
		/* ----------------------- */
		/* �ؽ�Ʈ */
		.selfReserveWrap .LinkSection .TextArea{position:relative; display:block; margin-top:40px;}
		.selfReserveWrap .LinkSection .TextBox{position:relative; display:block;}
		.selfReserveWrap .LinkSection .TextBox span{position:relative; display:inline-block; font-size:15pt; font-weight:500; line-height:1;}
		.selfReserveWrap .LinkSection .TextBox span img{position:absolute; left:100%; top:-140%;}
		.selfReserveWrap .LinkSection .TextBox p{position:relative; display:block; font-size:13pt; font-weight:200; line-height:1.4; margin-top:15px;}
		.selfReserveWrap .LinkSection .TextBox p b{color:#a48c7c;}


/* ========================================================================================================================================= */
/* �ü��̺�Ʈ������ */
body .PriceSideWrap .ColorBd{border-color:#af5727;}
body .PriceSideWrap .ColorBg{background-color:#fff; color:#111111;}
body .PriceSideWrap .ColorTxt{}
body .PriceSideWrap .CheckBox em b{border-color:#af5727; border-radius:50px;}
body .PriceSideWrap .CheckBox em b:after{border-bottom:3px solid #af5727; border-right:3px solid #af5727;}

body .ClinicSearch .SearchField .InputBox input{border-bottom:1px solid #c5c5c6; font-size:14pt;}
body .ClinicSearch .SearchField .InputBox input::placeholder{color:#abafb2;}
body .ClinicSearch .SearchField button.SearchBtn{position:absolute; bottom:13px; right:0;}
body .ClinicSearch .SearchField button i{color:#af5727;}

body .ClinicSelect.ClinicSelect{margin-bottom:120px;}
body .ClinicSelect .Title{display:none;}
body .ClinicSelect .ImportText{position:relative; display:block; font-size:11pt; font-weight:400; color:#8b8b8b; width:100%; text-align:right; letter-spacing:-0.5px; margin-top:1em;}
body .ClinicSelect .ClinicLabel ul.List{margin:0; padding:0; background:none; box-shadow:0;}
body .ClinicSelect .ClinicLabel ul li{border:1px solid #f8f8f8; width:48.4%; box-shadow:0px 2px 7px rgba(0,0,0,0.05);}

body .ClinicSelect .ClinicLabel ul li + li:not(:nth-child(2)){margin-top:15px;}
body .ClinicSelect .ClinicLabel ul li:nth-child(odd){margin-right:0.8%; background-color:#ffffff;}
body .ClinicSelect .ClinicLabel ul li:nth-child(even){margin-left:0.8%;}
body .ClinicSelect .ClinicLabel ul li dl dd{vertical-align:top;}
body .ClinicSelect .ClinicLabel ul li dl dt{padding-right:0.5em;}
body .ClinicSelect .ClinicLabel ul li > label{box-shadow:none; padding:20px 7px 20px 23px; width:100%;}
body .ClinicSelect .ClinicLabel ul li > label:hover{box-shadow:none;}
body .ClinicSelect .ClinicLabel ul li .Name{font-size:15.5pt; font-weight:500; color:#111111; margin-bottom:0.4em; line-height:1.2; word-break:keep-all;}
body .ClinicSelect .ClinicLabel ul li .Info{color:#555555; font-size:13pt;}
body .ClinicSelect .ClinicLabel ul li .Price span{color:#af5727; font-size:14pt; font-weight:500;}
body .ClinicSelect .ClinicLabel ul li .Price span b{font-size:20pt; font-weight:600; margin-right:3px;}
body .ClinicSelect .ClinicLabel ul li .Price em{text-decoration:none; font-size:15.5pt; font-weight:500; color:#abafb2; position:relative;}
body .ClinicSelect .ClinicLabel ul li .Price em:after{content:''; display block; width:110%; height:50%; position:absolute; top:0; left:50%; margin-left:-55%; border-bottom:1px solid;}
body .ClinicSelect .ClinicLabel ul li .Price small{font-weight:500; padding:5px 13px; float:right; font-size:13pt; background-color:#af5727; color:#fff; border:none;}
body .ClinicSelect .BtnArea{margin-top:60px;}
body .ClinicSelect button.ColorBd{border-radius:100px; width:auto; padding:13px 3em; font-size:16pt; border:1px solid #af5727; margin:0px 6px; background:#af5727;}
body .ClinicSelect button.ColorBd:hover{opacity:1; color:#fff; background-color:#4d443d; border:1px solid #4d443d;}

body .ClinicAllArea .ColorTxt{color:#ffffff;}
body .ClinicAllArea .ClinicList *{color:#111111;}
body .ClinicAllArea .ClinicList ul li a .Name p{font-size:16pt;}
body .ClinicAllArea .ClinicList ul li a .Name p b{line-height:1.2; word-break:keep-all;}
body .ClinicAllArea .ClinicList ul li a .Name p span{background:none;}
body .ClinicAllArea .ClinicList ul li a .Name p span i{color:#af5727; font-size:16pt;}
body .ClinicAllArea .ClinicList ul li .Info{border-color:#af5727; word-break:keep-all; color:#555555;}
body .ClinicAllArea .ClinicList ul li:not(.Active) .Info{border-color:#ddd;}
body .ClinicAllArea .ClinicList ul li:not(.Active) .ColorBd{border-color:#f8f8f8;}
body .ClinicAllArea .ClinicList ul li:not(.Active) .ColorBd:hover{border-color:#aaa;}
body .ClinicAllArea .ClinicList ul li:not(.Active) a .Name p span i{color:#888;}

body .ClinicAllArea .ClinicView .ClinicTitle {background-color:#f6f6f6; padding:80px 8% 80px 8%; margin:0 auto;}
body .ClinicAllArea .ClinicView .ClinicTitle  *{color:#555555;}
body .ClinicAllArea .ClinicView .ClinicVideo {background-color:#f6f6f6; padding:80px 8% 80px 8%; margin:0 auto;}
body .ClinicAllArea .ClinicView .ClinicVideo  *{color:#555555;}
body .ClinicAllArea .ClinicView .ClinicLandImg {background-color:#f6f6f6; padding:80px 8% 80px 8%; margin:0 auto;}
body .ClinicAllArea .ClinicView .ClinicLandImg  *{color:#555555;}
body .ClinicAllArea .ClinicView .ClinicLandDetail {background-color:#f6f6f6; padding:80px 8% 80px 8%; margin:0 auto;}
body .ClinicAllArea .ClinicView .ClinicLandDetail  *{color:#555555;}

body .ClinicAllArea .ClinicView > section.ClinicTitle{border-radius:80px 0 0 0;}
body .ClinicAllArea .ClinicView > section.ClinicLandDetail{border-radius:0 0 80px 0;}
body .ClinicAllArea .ClinicTitle .Date{border-color:#ececeb;}
body .ClinicAllArea .ClinicTitle .Name{color:#af5727;}
body .ClinicAllArea .ClinicTitle > div:last-child{padding-bottom:35px; border-bottom:1px dashed #ececeb;}
body .ClinicAllArea .ClinicLandDetail{padding-top:0 !important;}
body .ClinicAllArea .ClinicLandDetail .Title p{color:#111111;}
body .ClinicAllArea .ClinicLandDetail .TextBox p{color:#555555;}
body .ClinicAllArea .ClinicLandDetail .LandText .TextArea{padding-left:0;}
body .ClinicAllArea .ClinicLandDetail .LandList ul.List{padding-left:0;}
body .ClinicAllArea .ClinicLandDetail > div + div{border-color:#c3bcb8;}

body .AllSection{color:#404041;}
body .AllSection .TopInfo button{color:#404041; border-radius:100px; padding:5px 15px;}
body .AllSection .Cont .ClinicLabel{border-color:#ddd;}
body .AllSection .Cont .Price em{color:#a5a5a5;}
body .AllSection .Cont .Price span{color:#af5727; font-size:13pt; font-weight:500;}
body .AllSection .Cont .Price span b{font-size:19pt; font-weight:600; margin-right:3px;}
body .AllSection .Cont ul li:hover{background:none;}
body .AllSection .Cont ul li button{color:#404041;}
body .NOList .BtnArea{}
body .NOList .BtnArea a{border-radius:100px; width:auto; padding:13px 3em; font-size:16pt; border:1px solid #af5727; margin:0px 6px; font-weight:400;}
body .NOList a:hover{opacity:1; color:#af5727;}
body .BtnSection *{font-family:'Montserrat', 'SUIT', 'Noto Sans SC';}
body .BtnSection a.ColorTxt{color:#404041;}
body .BtnSection a{border-radius:100px; width:auto; padding:13px 3em; font-size:16pt; border:1px solid #af5727; margin:0px 6px; font-weight:500;}
body .BtnSection button{border-radius:100px; width:auto; padding:13px 3em; font-size:16pt; border:1px solid #af5727; margin:0px 6px; font-weight:400;}
body .BtnSection button.ColorBg{color:#af5727;}
body .BtnSection button:hover{opacity:1; color:#af5727;}
body .BtnSection small{color:#404041;}
body .BtnSection .BtnArea{text-align:right;}
body .BtnSection .BtnArea:nth-of-type(2){text-align:center;}
body .HasList .BtnSection .BtnArea{text-align:center;}

body .TableSection table thead tr th{background-color:#f4f6f8; color:#404041;}
body .TableSection table thead tr th:not(:last-child){border-color:#ddd;}
body .TableSection table tbody tr th{background-color:#e7e7e7; border-top:1px solid #ddd; border-bottom:1px solid #ddd; transition-duration:.3s;}
body .TableSection table tbody tr th:first-child{border-left:1px solid #ddd;}
body .TableSection table tbody tr th:last-child{border-right:1px solid #ddd;}
body .TableSection table tbody tr:hover th{background:none;}
body .TableSection table tbody tr:hover th{border-color:#ddd !important;}
body .TableSection table tbody tr th{background-color:#fff;}
body .TableSection button{border-radius:100px; padding:10px 30px;}

body .ListSection .BtnArea a{color:#404041; border-radius:100px;}

body .DayTime li.Selected label{background-color:#404041;}
body .DayTime label:hover{border-color:#404041;}
body .DayDate table.ui-datepicker-calendar a.ui-state-default.ui-state-active{background-color:#404041;}
body .DayDate table.ui-datepicker-calendar a.ui-state-default:hover{border-color:#404041;}

body #dayTimeCommonDiv .DayTime li.TimeEnd label{}
body #dayTimeCommonDiv .DayTime li.TimeEnd label b{font-size:12pt; font-weight:400; color:#adadad;}

body .InputCertiSection .BigCont .Label button{color:#404041; border-radius:100px;}
body .InputCertiSection *,
body .ReservationChangeArea *{font-family:'Montserrat', 'SUIT', 'Noto Sans SC' !important; word-break:break-word;}

body .PriceSideWrap .Radiobox small em b:after{background-color:#af5727;}

body .PriceSideWrap .TextBox .ColorBg{background:#af5727;}
body .PriceSideWrap .TextBox .ColorTxt{color:#af5727;}

body .reservationWrap .BtnSection .BtnArea a.ColorTxt{color:#af5727;}
body .reservationWrap .BtnSection .BtnArea button.ColorBg{color:#af5727;}
body .reservationWrap .BtnSection .BtnArea{text-align:center;}

body .cartWrap .NOList .BtnArea a{color:#af5727;}

/* ========================================================================================================================================= */
/* ���������� */
body .reservationWrap #contents{background:#fff; position:relative;}
body .reservationWrap .subSection01{width:100%; padding:120px 0; position:relative; overflow:hidden; background:url('/clinicInfoValu/img/reserv_reservation_img_bg.jpg')no-repeat; background-size:cover; background-position:center center;}
body .reservationWrap .subSection01 h5{font-size:20pt; font-family:'Marcellus', 'Noto Sans KR', sans-serif; font-weight:400; color:#3a3837; display:block; margin-bottom:40px;}
body .reservationWrap .subSection01 .contWrap{width:1263px; margin:0 auto;}
body .reservationWrap .subSection01 .contWrap .contBox{width:65%; position:relative; margin:20px auto 0 auto;}
body .reservationWrap .subSection01 .contWrap .contBox img{width:100%;}
body .reservationWrap .subSection01 .contWrap .contBox .btnWrap{position:absolute; width:50%; height:100%; right:0; bottom:0;}
body .reservationWrap .subSection01 .contWrap .contBox .btnWrap a{display:block; width:100%; height:100%;}

/*���๮�ǻ���*/
body .ClinicAskForm{display:none;}

/* ========================================================================================================================================= */
/* 시술이벤트수정_20260119han */
.NC00265.DefaultForm.PriceWrap section .Inner{width:1200px; min-width:1200px;}
.NC00265.DefaultForm.clinicViewWrap section .Inner{width:1000px; min-width:1000px;}
.NC00265.DefaultForm.PriceWrap .containerWrap{background-color:#fff;}
.DefaultForm .containerWrap > .LinkBtn{padding:0;}
.DefaultForm .containerWrap .ClinicLandDetail + .LinkBtn{padding-top:100px;}
.DefaultForm .containerWrap .ClinicLandDetail .Inner{border:none;}
.NC00265.DefaultForm.clinicViewWrap .TopVisual{display:none !important;}
.NC00265.DefaultForm.clinicViewWrap .SubMenuBar{display:none !important;}
.NC00265.DefaultForm.clinicViewWrap #contents{padding-top:60px;}

.NC00265.DefaultForm .ClinicCateList ul li.CateAllBtn{display:none !important;}
.NC00265.DefaultForm .ClinicCateList ul li a.Active{background-color:#cf5611 !important;}
.NC00265.DefaultForm .ClinicCateList ul li a{padding:16px 20px;}
.NC00265.DefaultForm .ClinicAllList ul{display:flex; flex-wrap:wrap; gap:0; align-items:stretch;}

.NC00265.DefaultForm .ClinicAllList ul li{width:calc((100%) / 3); margin:0; padding:40px 30px; display:block; }
.NC00265.DefaultForm .ClinicAllList ul li a{height:100%;}
.NC00265.DefaultForm .ClinicAllList ul li dl{height:100%;}
.NC00265.DefaultForm .ClinicAllList ul li dl dd{padding:0; display:table; width:100%; height:100%;}
.NC00265.DefaultForm .ClinicAllList ul li .Info{margin:0; font-size:12pt; -webkit-line-clamp:3; -webkit-box-orient:vertical; overflow:hidden; text-overflow:ellipsis; white-space:normal; word-break:keep-all; overflow-wrap:break-word; margin-bottom:0.7em;}
.NC00265.DefaultForm .ClinicAllList ul li .Price{color:#af5727 !important; font-size:25px; font-weight:bold; margin:auto 0 0 0;; letter-spacing:-1px; text-align:right;}
.NC00265.DefaultForm .ClinicAllList ul li .Price span{margin:0 3px;}
.NC00265.DefaultForm .ClinicAllList ul li .ClinicInfo{display:flex; width:100%; height:100%; flex-direction:column;}
.NC00265.DefaultForm .ClinicAllList ul li .Cate{font-size:11pt; height:auto; letter-spacing:-0.3px;}
.NC00265.DefaultForm .ClinicAllList ul li .Name{font-weight:600; display:block; overflow:hidden; text-overflow:ellipsis; margin:11px 0 10px 0; padding:0; letter-spacing:-0.5px; line-height:1.3; width:100%; max-width:316px; white-space:nowrap; color:#121212; width:370px; font-size:16pt;}
.NC00265.DefaultForm .ClinicDetailSelect small.InfoText{display:block; margin:1em 0 1.5em auto; color:#666; font-size:10pt; text-align:center;}
.NC00265.DefaultForm .ClinicDetailSelect .BtnArea button:nth-child(1){background-color:#af5727 !important; flex:1 1 calc(50% - 5px);}
.NC00265.DefaultForm .ClinicDetailSelect .BtnArea button:not(:nth-child(1)){display:none !important;}
.NC00265.DefaultForm .ClinicDetailSelect .ClinicLabel ul li dl dd{display:none !important;}
.NC00265.DefaultForm .ClinicDetail .ClinicInfo .Info{white-space:normal; word-break:keep-all; overflow-wrap:break-word;}
.NC00265.DefaultForm .ClinicDetailSelect .ClinicLabel ul li .Price span b{color:#af5727;}
.NC00265.DefaultForm .ClinicDetailSelect .ClinicLabel ul li .Price span{color:#af5727;}
.NC00265.DefaultForm .ClinicDetailSelect .ClinicLabel ul li .Price small{color:#af5727; background-color:rgb(175 87 39 / 12%);}
.NC00265.DefaultForm .ClinicDetailSelect .ClinicLabel{max-height:max-content; margin-bottom:0;}
.NC00265.DefaultForm .ClinicDetailSelect .ClinicLabel ul li:has(.CheckBox input:checked){border-color:#ddd;}
.NC00265.DefaultForm .ClinicDetailSelect .ClinicLabel ul li dl{cursor:auto;}
.NC00265.DefaultForm .ClinicDetailSelect .ClinicLabel ul li .Name{line-height:1.2; white-space:pre-line; word-break:keep-all; overflow-wrap:break-word;}
.NC00265.DefaultForm .ClinicListSort ul li{display:none;}
	/* 일본어 */
	.NC00265.C00342.DefaultForm .ClinicDetailSelect .BtnArea button:nth-child(1){font-family:'Pretendard', 'Noto Sans JP', 'SUIT', 'Noto Sans KR', sans-serif;}
	/* 중국어 */
	.NC00265.C00343.DefaultForm .ClinicDetailSelect .BtnArea button:nth-child(1){font-family:'Pretendard', 'Noto Sans SC', 'SUIT', 'Noto Sans KR', sans-serif;}